RubyGems Navigation menu

active_esp 0.1.0.alpha4

Framework and tools for managing email service providers.

Versiones:

  1. 0.1.0.alpha4 - February 19, 2012 (14 KB)
  2. 0.1.0.alpha3 - February 19, 2012 (14 KB)
  3. 0.1.0.alpha2 - February 19, 2012 (14 KB)
  4. 0.1.0.alpha1 - February 18, 2012 (13,5 KB)

dependencias de Runtime (4):

dependencias de Development (5):

  • factory_girl ~> 2.5.1
  • redcarpet ~> 2.1.0
  • rspec ~> 2.8.0
  • thin ~> 1.3.1
  • yard ~> 0.7.5
  • Propietarios:

    Autores:

    • Brian Morton

    SHA 256 checksum:

    e73dd6926a9d1ec76bc4276fa5c4eac2473c9857df7d95bdc75d4743a86ae18b

    Total de descargas 8.521

    Para esta versión 2.191

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: